=== debian/changelog ===
r-cran-ggthemes (4.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 05 Aug 2020 08:12:47 +0200

r-cran-ggthemes (4.2.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:10:23 +0200

r-cran-ggthemes (4.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 22:19:18 +0200

r-cran-ggthemes (4.1.1-1) unstable; urgency=medium

  * Initial release (closes: #928606)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2019 15:23:36 +0200
