=== debian/control ===
Source: r-cran-ggthemes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.0.0),
               r-cran-purrr,
               r-cran-scales,
               r-cran-stringr,
               r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes.git
Homepage: https://cran.r-project.org/package=ggthemes
Rules-Requires-Root: no

Package: r-cran-ggthemes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: extra themes, scales and geoms for r-cran-ggplot2
 Some extra themes, geoms, and scales for 'ggplot2'.
 Provides 'ggplot2' themes and scales that replicate the look of plots
 by Edward Tufte, Stephen Few, 'Fivethirtyeight', 'The Economist', 'Stata',
 'Excel', and 'The Wall Street Journal', among others.
 Provides 'geoms' for Tufte's box plot and range frame.
