=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
@@ -12,7 +12,7 @@
                r-cran-scales,
                r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes.git
 Homepage: https://cran.r-project.org/package=ggthemes
