=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggthemes_([-\d.]*)\.tar\.gz
