=== debian/changelog ===
r-cran-ggthemes (5.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:32:26 +0100

r-cran-ggthemes (5.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * r-cran-vdiffr is packaged now - do not edit tests any more

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 16:01:37 +0100
