=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-ggplot2,
+               r-cran-lifecycle,
                r-cran-purrr,
                r-cran-scales,
                r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes.git
 Homepage: https://cran.r-project.org/package=ggthemes
