=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-dplyr,
        r-cran-covr,
        r-cran-glue,
        r-cran-knitr,
        r-cran-lattice,
        r-cran-lintr,
        r-cran-maps,
        r-cran-mapproj,
        r-cran-pander,
        r-cran-quantreg,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat (>= 3.2.0),
        r-cran-tidyr,
        r-cran-vdiffr,
        r-cran-withr
Restrictions: allow-stderr
