## r-cran-ggthemes 5.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggthemes
-Version: 5.1.0
+Version: 5.2.0
 Title: Extra Themes, Scales and Geoms for 'ggplot2'
 Authors@R: c(person("Jeffrey B.", "Arnold", role = c("aut", "cre"),
     email = "jeffrey.arnold@gmail.com", 
@@ -28,15 +28,17 @@
     Provides 'geoms' for Tufte's box plot and range frame.
 License: GPL-2
 URL: https://jrnold.github.io/ggthemes/,
-        https://github.com/jrnold/ggthemes
+        https://github.com/jrnold/ggthemes,
+        http://jrnold.github.io/ggthemes/
 BugReports: https://github.com/jrnold/ggthemes/issues
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.3
 LazyData: true
 Language: en-US
 Encoding: UTF-8
 Config/testthat/edition: 3
+Config/Needs/website: pkgdown
 NeedsCompilation: no
-Packaged: 2024-02-09 17:47:25 UTC; jrnold
+Packaged: 2025-11-30 04:07:26 UTC; jrnold
 Author: Jeffrey B. Arnold [aut, cre] (<https://orcid.org/0000-0001-9953-3904>),
   Gergely Daroczi [ctb],
   Bo Werth [ctb],
@@ -49,4 +51,4 @@
   Joshua London [ctb]
 Maintainer: Jeffrey B. Arnold <jeffrey.arnold@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-10 00:30:02 UTC
+Date/Publication: 2025-11-30 17:00:12 UTC
