=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-purrr,
                r-cran-scales,
                r-cran-stringr,
-               r-cran-tibble
-Standards-Version: 4.6.2
+               r-cran-tibble,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggthemes.git
 Homepage: https://cran.r-project.org/package=ggthemes
